# ion-list



<!-- Auto Generated Below -->


## Methods

#### closeSlidingItems()

Close the sliding items. Items can also be closed from the [Item Sliding](../../item-sliding/ItemSliding).


#### getOpenedItem()


#### setOpenedItem()



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
